# ACE::If_Then_Else< false, Ta, Tb > Struct Template Reference

`#include <If_Then_Else.h>`

List of all members.

## Public Types

typedef Tb | result_type

### template<typename Ta, typename Tb>
struct ACE::If_Then_Else< false, Ta, Tb >

## Member Typedef Documentation

template<typename Ta, typename Tb>
typedef Tb ACE::If_Then_Else< false, Ta, Tb >::result_type

The documentation for this struct was generated from the following file:

- If_Then_Else.h